clear
use "Linked Mortality & Census Sample.dta"
set more off

gen agecat2 = 0
replace agecat2 = 1 if(age<15)
replace agecat2 = 2 if(age>=15)
label var agecat2 "Adult and Child Dichotomy"

gen CityPop = 1

collapse (sum) firstyr CityPop, by (decade agecat2)

list decade firstyr CityPop if(agecat2==1)
list decade firstyr CityPop if(agecat2==2)
